@charset "UTF-8";

.tpl-visual-wrap__visual.is-init .text-wrap {
	top: -20px; }
	@media screen and (max-width: 750px) {
		.tpl-visual-wrap__visual.is-init .text-wrap {
			top: 30px;} }

.tpl-visual-wrap--pad .tpl-visual-wrap__nav .btn-wrap {
	top: -80px;
}

/*------index------*/
#tpl-header #nav-sub .tpl-inner-wrap {
	background: url(/education/img/bg-stripe-orange.gif);
}

.index-v.tpl-visual-wrap__visual.is-init .text-wrap {
	top: -120px; }
	@media screen and (max-width: 750px) {
		.index-v.tpl-visual-wrap__visual.is-init .text-wrap {
			top: 30px;} }

.index-v .tpl-visual-wrap__nav .btn-wrap {
	top: -160px;
}
